.ff-container {
	display: block;
	position: relative;
	cursor: pointer;
	margin:0 auto;
	vertical-align:bottom;
/*		display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  	justify-content: flex-end;
  	align-items: center;
	flex-direction: column;*/
}
.ff-container .ff-image {
	z-index: 0;
	opacity: 0;
}
.ff-container .ff-image.ff-image-ready {
	opacity: 1;
}
.ff-container .ff-canvas {
	display: inline-block;
	position: absolute;
	bottom:0;
	left: 0;
	right:0;
	margin:auto;
	pointer-events: none;
	z-index: 1;
	vertical-align: top;
	opacity: 0;
}
@media screen and (max-width: 48em) {
	.ff-container .ff-canvas {
		/*right:0;*/
	}
}
.ff-container .ff-canvas.ff-responsive {
	width: 100%;
}
.ff-container .ff-canvas.ff-canvas-ready {
	transition: opacity 300ms;
	opacity: 1;
}
.ff-container .ff-canvas.ff-canvas-active {
	transition: none;
	opacity: 0;
}
.ff-container.ff-responsive {
	width: 100%;
}
.ff-container.ff-responsive .ff-image {
	width: 100%;
}
.ff-container.ff-responsive .ff-canvas-ready {
	width: 100%;
}
